define('my-weather-forecast/tests/controllers/index.jshint', ['exports'], function (exports) {
  'use strict';

  QUnit.module('JSHint - controllers');
  QUnit.test('controllers/index.js should pass jshint', function (assert) {
    assert.expect(1);
    assert.ok(false, 'controllers/index.js should pass jshint.\ncontrollers/index.js: line 82, col 9, \'$\' is not defined.\ncontrollers/index.js: line 108, col 25, \'displayMessage\' is not defined.\n\n2 errors');
  });
});